Hacker News new | comments | show | ask | jobs | submit login

You probably are thinking of the AGPL, which would make that requirement. Normal GPL doesn't.



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: